* {
  padding: 0;
  margin: 0;
  font-family: arial,helvetica,sans-serif;
}
body {
  background: #bDe859;
  font-size: 12px;
  color: #000;
}

#netagent {
  display: none;
}

.cleaner {
  clear: both;
  font-size: 1px;
}
.bold {
  font-weight: bold;
}
.center {
  text-align: center;
}
.aright {
  text-align: right;
}


a {
  color: #444;
}
a:hover {
  color: #000;
}
h1 {
  display: none;
}
h2 {
  font-size: 18px;
  font-weight: normal;
  margin-bottom: 5px;
}

/***** L A Y O U T **************************/
#holder {
  width: 680px;
  margin: 0 auto;
  padding-top: 20px;
}

/***** H E A D E R *****/
#header {
  height: 186px;
  margin-bottom: 25px;
}
#header .in {
  padding: 83px 0 0 20px;
}
#header #logo {
  float: left;
  background: url(img/header.gif) top left no-repeat;
  width: 531px;
  height: 186px;
}
#logo a {
  width: 410px;
  height: 80px;
  display: block;
}
#header #h1 {
  float: right;
  height: 186px;
  overflow: hidden;
  width: 123px;
}
#h1 .spacer {
  height: 63px;
}




/***** L E F T M E N U  **************/
#left {
  float: left;
  margin-bottom: 20px;
  width: 187px;
}
#leftmenu {
  background: white;
  border: 3px solid #000;
  margin-bottom: 10px;
}
#leftmenu ul {
  list-style: none;
}
#leftmenu a {
  color: #000;
  display: block;
  padding: 10px;
  font-weight: bold;
  text-decoration: none;
  text-transform: uppercase;
  text-align: center;
  font-size: 15px;
}
#leftmenu a.selected {
  background: #9Dc839;
}
#leftmenu a:hover {
  background: #0898D4;
}

#leftmenu ul ul li {
  border-top: 1px solid #fff;
}
#leftmenu ul ul a {
  color: #000;
  display: block;
  padding: 5px 10px;
  font-weight: bold;
  text-decoration: none;
 /* text-transform: uppercase;*/
  text-align: center;
  font-size: 11px;
  background: #dddddd;
}
#leftmenu ul ul a:hover {
  background: #2bf;
}

#leftmenu ul ul li.selected a {
  background: #9Dc839;
}
.fb-like-box { background: #fff; border: 3px solid #000; }

/***** kosik info *****/
#kosikinfo {
  border: 3px solid #333;
  background: #cfc;
  text-align: center;
  padding: 5px 0;
}



/***** M A I N ***********************/
#main {
  border: 3px solid #000;
  float: right;
  width: 470px;
  min-height: 220px;
  margin: 0 0 20px;
  background: #dfd
}
#mainin {
  padding: 10px;
  /*background: #ADD849; */
  
}


/***** F O O T E R *****************/
#footer {
  text-align: center;
  margin: 0 auto;
  border-top: 3px solid black;
}
#footer .in {
  padding: 10px;
}










